Need help? Get answers from the docs with Omni's in-app AI! Log in to your Omni instance and open the Omni Agent in the sidebar.
curl --request GET \
--url https://{instance}.omniapp.co/api/scim/v2/groups/{userGroupId} \
--header 'Authorization: Bearer <token>'{
"displayName": "Blob Sales",
"id": "mEhXj6ZI",
"meta": {
"created": "2024-08-29T20:33:36.626Z",
"lastModified": "2024-08-29T20:33:36.626Z",
"resourceType": "Group"
},
"schemas": [
"urn:ietf:params:scim:schemas:core:2.0:Group"
],
"members": [
{
"display": "blob.ross@blobsrus.co",
"value": "9e8719d9-276a-4964-9395-a493189a247c"
}
]
}Retrieves a user group using its unique ID.
curl --request GET \
--url https://{instance}.omniapp.co/api/scim/v2/groups/{userGroupId} \
--header 'Authorization: Bearer <token>'{
"displayName": "Blob Sales",
"id": "mEhXj6ZI",
"meta": {
"created": "2024-08-29T20:33:36.626Z",
"lastModified": "2024-08-29T20:33:36.626Z",
"resourceType": "Group"
},
"schemas": [
"urn:ietf:params:scim:schemas:core:2.0:Group"
],
"members": [
{
"display": "blob.ross@blobsrus.co",
"value": "9e8719d9-276a-4964-9395-a493189a247c"
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.omni.co/llms.txt
Use this file to discover all available pages before exploring further.
Requires an Organization API Key. Personal Access Tokens (PATs) are not supported for this endpoint.
Include in the Authorization header as: Bearer ORGANIZATION_API_KEY
The ID of the group to be retrieved
Was this page helpful?